Bug 980064 - [RFE] Add mouse support to the console
Summary: [RFE] Add mouse support to the console
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan Barry
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 10:47 UTC by Fabian Deutsch
Modified: 2014-06-29 08:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-29 08:17:54 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Fabian Deutsch 2013-07-01 10:47:34 UTC
Description of problem:
The UI does support control via mouse, but is there something needed to enable the mouse support o the console?

Comment 1 Itamar Heim 2014-02-13 18:30:57 UTC
pushing to target release 3.5, assuming its not planned for 3.4 at this point...

Comment 2 Itamar Heim 2014-06-29 08:17:54 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Didn't see any customer tickets complaining about this.


Note You need to log in before you can comment on or make changes to this bug.